Rated 3 out of 5 stars

Could you add support for Mozilla Seamonkey ?
You just need to specify that it works with Seamonkey 2.0 (equivalent to ff3.5) to Seamonkey 2.1.* (equivalent to ff4). They use the corresponding versions of Gecko, it is just the graphic interface that differs.
Thank you

This review is for a previous version of the add-on (0.9.1.1-signed).